<?
session_start();
$dbh = new PDO("mysql:host=localhost;dbname=mmaaaco_cjorgensen", "mmaaaco_cjorgen", "TD}*;vhNWkT$");
$id = $_SESSION['id'];
$checklast

//getto see the last movement. If movement is greater than 300 seconds alert them 
